List Valuations
GET
/accounts/{account_id}/valuations
const url = 'https://example.com/accounts/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/valuations';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/accounts/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/valuationsParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”account_id
required
Account Id
string format: uuid
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response List Valuations Accounts Account Id Valuations Get
Array<object>
ValuationOutobject
account_id
required
Account Id
string format: uuid
as_of
required
As Of
string format: date
id
required
Id
string format: uuid
source
required
Source
string
value
required
Value
string
Example generated
[ { "account_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "as_of": "2026-04-15", "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "source": "example", "value": "example" }]Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}